@charset "utf-8";

.eQ01 .wrap_sub_visual:before{background:url(/sites/upre/images/sub/sub_visual_01.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_14.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_19.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_02.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_23.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_24.jpg) no-repeat center top;}

/*찾아오시는길 위치 조정*/
#menu3916_obj160{padding-bottom: 0;}

/*학위수여규정*/
.manage-date1 {
    width: 100%;
    text-align: left;
    font-size: 14px;
    color: #333333;
}
/*학위수여규정*/
.manage-date2 {
    width: 100%;
    text-align: right;
    font-size: 14px;
    color: #333333;
}